Cyberduck Mountain Duck CLI

#10174 closed feature (wontfix)

Display Google Photos

Reported by: dkocher Owned by:
Priority: normal Milestone: 7.0
Component: googledrive Version: 6.3.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Display all photos from Google Photos in directory Photos when connecting to Google Drive. Needs OAuth permission scope https://www.googleapis.com/auth/drive.photos.readonly.

Change History (3)

comment:1 Changed on Dec 11, 2017 at 3:18:02 PM by dkocher

  • Type changed from defect to enhancement

comment:2 Changed on Jan 29, 2018 at 8:36:49 PM by dkocher

  • Type changed from enhancement to feature

comment:3 Changed on Feb 9, 2018 at 10:03:47 AM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

Drive no longer supports a _Photos_ view (deprecated).

https://developers.google.com/drive/v3/web/about-organization

Note: See TracTickets for help on using tickets.
swiss made software